Loading...
Searching...
No Matches
OgreOverlayElementFactory.h File Reference
`#include "OgreOverlayPrerequisites.h"`
`#include "OgreOverlayElement.h"`
`#include "OgrePanelOverlayElement.h"`
`#include "OgreBorderPanelOverlayElement.h"`
`#include "OgreTextAreaOverlayElement.h"`

## Classes

class | Ogre::OverlayElementFactory
| Defines the interface which all components wishing to supply OverlayElement subclasses must implement. More...

## Namespaces

namespace | Ogre